body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.8em;
    background-color: black;
    margin: 0px;
    padding: 0px;
}
.bodynota {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.8em;
    background-color: #999;
    margin: 0px;
    padding: 0px;
    background-image: url(../imagenes/body2.jpg);
    background-repeat:  repeat-x;
    background-position: top;
}
h1 {
    font-size: 32px;
    line-height: 34px;
    font-weight: normal;
    color: #333333;
    padding: 2px 0px 2px 40px;
    margin: 0px;
    display: inline;
}
h2 {
    font-size: 15px;
    line-height: 16px;
    font-weight: normal;
    color: #333;
    padding: 8px 0px 0px 40px;
    margin: 0px;
}
h3 {
    font-size: 13px;
    font-weight: normal;
    padding: 4px 40px 0px 40px;
    margin: 0px;
    color: #333;
}

h4{
    font-weight: bolder;
    padding: 0px 20px 0px 40px;
    margin: -3px 0px;
}

p {
    font-size: 12px;
    font-weight: normal;
    margin: 0px;
    line-height: 18px;
    padding: 12px 12px 0px 40px;
}
a:link, a:visited,  a:hover, a:active {
    color: #000;
}

form {
    border: 6px solid #000000;
    margin: 20px 0px 0px 40px;
    min-height: 400px;
    height: auto !important;
    height: 400px;
    background-image: url(../imagenes/form-fondo.jpg);
    background-position: center bottom;
    background-repeat: no-repeat;
}
form P {
    margin: 8px 0px;
    padding: 0px;
}
form H2 {
    text-decoration: underline;
    margin: 0px;
    padding: 0px;
    font-weight: bold;
}
form INPUT, form TEXTAREA, form SELECT, form checkbox {
    padding: 1px 2px;
    color: #666;
    border: 0px;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
}
form TABLE {
    background-image: url(../imagenes/body.jpg);
    background-repeat:  repeat-x;
    background-position: 0 -400px;
}
.boton {
    margin: 0px;
    padding: 4px 8px;
    font-size: 12px;
    color: #FFFFFF;
    background-color: #333333;
    border: 1px solid #CCCCCC;
    cursor: hand;
}


.contenedor {
    width: 980px;
    padding-bottom: 32px;
}
.contenido {
    background-color: #999;
    text-align: left;
}



.contflash {
    min-height: 200px;
    height: auto !important;
    height: 200px;
}
.columna1 {
    float: left;
    width: 666px;
    background-image: url(../imagenes/ra-vertical.gif);
    background-repeat:  repeat-y;
    background-position: right top;
}
.columna1-cont {
    float: left;
    width: 611px;
}
.columna2 {
    float: left;
    width: 302px;
}
.columna1mitad-cont {
    float: left;	
    margin: 0px 20px 0px 40px  !important; /* Firefox y los demás */
    margin: 0px 20px 0px 20px; /* Sólo IE6 */
}

.columna1mitad {
    float: left;
    width: 285px;
    border-left: 8px solid #666;
    min-height: 360px;
    height: auto !important;
    height: 360px;
    margin: 0px;
    padding: 0px;
}
.columna1mitad P, .columna1mitad H1, .columna1mitad H2, .columna1mitad H3, .columna1mitad IMG{
    padding-left: 16px;
}
.salto {
    height: 16px;
    clear: both;
}
.salto-raya {
    height: 55px;
    clear: both;
    background-image: url(../imagenes/ra-hori.gif);
    background-repeat:  repeat-x;
}
.salto-raya1 {
    height: 55px;
    clear: both;
    background-image: url(../imagenes/ra-hori.gif);
    background-repeat:  repeat-x;
    margin-left: 40px;
}

.footer {
    height: 430px;
    background-color: #333;
    clear: both;
    border-top: #999 solid 1px;
}
.cont-footer {
    width: 980px;
}
.foot {
    height: auto;
    width: 978px;
    color: #CCC;
    position: relative;
    top: 12px;
    border: #999 solid 1px;
    background-color: black;
}
.foot IMG {
    padding: 8px 2px;
    border: 0px;
}
.foot-izq {
    float: left;
    /*width: 650px;*/
    width:978px;
    background-color: #fff;
}
.foot-derecha {
    float: right;
    width: 290px;
    margin: 12px 12px 12px 0px !important;
    margin: 12px 4px 12px 0px;
    background-color: #fff;
    border: 1px solid #666;
}
.copy {
    padding: 8px 60px;
    color: #CCCCCC;
    text-align: center;
}



blockquote {
    width:420px;
    padding-left:0px;
    background: url(../imagenes/comilla_abre.gif) no-repeat left top;
    color: #666666;
}
blockquote p {
    margin:0px;
    padding-right:30px;
    background: url(../imagenes/comilla_cierra.gif) no-repeat right bottom;
}
.fblanco{
    background-color: #fff;
    padding: 1px;
}
.fgris{
    background-color: #ddd;
    padding: 1px;
}
.fgrismas{
    background-color: #999999;
    padding: 1px;
}

.borde a:hover {
    border: #00FF00;
}
.lista {
    border-top: 1px solid #888;
    padding: 8px 0px;
    min-height: 30px;
    height: auto !important;
    height: 70px;
    width:270px;
    float:left;
    clear:none;
    margin-right:10px;
}
.lista h1 {
    font-weight: bold;
    margin: 0px;
    padding: 0px;
    font-size: 22px;
}
.lista IMG {
    border: 1px solid #fff;
    margin: 4px 16px 4px 8px;
    padding: 4px;
    float: left;
}

.lista #logo {
    border: none;
    margin: 0px 0px 0px 0px;
    padding: 7px 22px 0px 0px;
    float: right;
    width: 100px;
    height: 30px;
}
.lista P {
    font-size: 11px;
    padding: 0px;
    margin: 0px;
}
.lista H2 {
    font-size: 14px;
    color: #666;
    margin: 0px;
    padding: 8px 0px 4px;
    line-height: 16px;
}
.lista A {
    color: #333333;
}


.mlista {
    padding: 8px 0px;
}
.mlista UL {
    margin: 0px;
    padding: 0px;
}
.mlista LI {
    width: 300px;
    display: block;
    padding: 8px 0px;
    border-bottom: 1px dashed #fff;
    cursor: hand;
}
.mlista h1 {
    color: #fff;
    font-size: 24px;
    line-height: 30px;
    font-weight: bold;
    margin: 0px;
    padding: 0px;
    text-transform: uppercase;
}
.mlista H2 {
    font-size: 16px;
    color: #666;
    margin: 0px;
    padding: 0px 0px 4px 0px;
    line-height: 16px;
}
.mlista P {
    font-size: 11px;	
}
.mlista A{
    text-decoration: none;
    display: block;
    padding: 0px;
}

.programa {
    padding: 0px 0px 0px 8px;
    margin: 0px 0px 2px 40px;
    border-bottom: 1px solid #888;
    height: 76px;
    text-align: left;
    clear: both;
}
.seminario {
    padding: 0px 0px 8px 8px;
    margin: 0px 0px 0px 40px;
    background-color:#888;
    border-bottom: 1px solid #777;
    height: 76px;
    text-align: left;
    clear: both;
}
.programa-hora{
    float: left;
    width: 74px;
    padding: 20px 8px;
    font-size: 24px;
    color: #333333;
    background-color: #777;
    text-align: center;
}
.seminario-hora{
    float: left;
    width: 74px;
    padding: 20px 8px;
    margin: 8px 0px;
    font-size: 24px;
    color: #333333;
    background-color: #777;
    text-align: center;
}
.seminario-soli{
    float: right;
    width: 120px;
    padding: 20px 8px;
    margin: 8px 0px;
    font-size: 12px;
    color: #333333;
    text-align: center;
}
.programa-tit{
    float: left;
    width: 250px;
    height: 43px;
    padding: 24px 16px 0px 16px;
    font-size: 15px;
    line-height: 17px;
    font-weight: normal;
    color: #333;
}
.programa-pon {
    float: left;
    width: 150px;
    padding: 24px 0px 16px 16px;
    font-size: 12px;
    font-weight: normal;
}
.taller {
    line-height: 23px;
}
.pausa {
    padding: 6px 0px 0px 116px;
    margin: 0px 0px 8px 40px;
    height: 24px;
    color: #444;
    font-size: 12px;
    text-align: left;
    clear: both;
    border-bottom: 1px solid #888;
}

.ponente {
    border: 1px solid #fff;
    margin: 0px 16px 4px 40px;
    padding: 4px;
    float: left;
}

#minis {
    margin: 0px 40px;
}
#foto {
    width: 571px;
    padding: 0px;
    margin: 0px 0px 0px 40px;
    min-height: 336px;
    height: auto !important;
    height: 336px;
    background-image: url(../imagenes/fondofoto.jpg);
    background-repeat:  repeat-x;
}
#foto IMG {
    margin: 16px;
    padding: 0px;
}

.exposi {
    border-bottom: 1px solid #888;
    text-align: left;
    clear: both;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 40px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 10px;
    padding-left: 8px;
    height: 150px;
}
.exposi IMG{
    border: 1px solid #fff;
    float: left;
    width: 216px;
    text-align: center;
    padding: 4px;
}
.exposi-texto{
    float: left;
    width: 320px;
}

boton {
    padding: 1px 2px;
    color: #666;
    border: 0px;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
}	


.carta {
    background-color: #eee;
    border: 1px solid #CCCCCC;
    padding: 30px 20px 40px 0px;
    margin: 0px 0px 0px 40px;
}
.carta P {
    padding-top: 10px;
    padding-bottom: 10px;
}

/*Nuevo carousel*/
#carousel ul {
    list-style: none;
    width:9999px;
    margin: 0;
    padding: 0;
    position:relative;
}
#carousel li {
    display:inline;
    float:left;
}

#negro {
    color: #000;
}
#blanco {
    color: #fff;
}
#verde {
    color: #99CC00;
}
#gris {
    color: #333;
}
#grisclaro {
    color: #999;
}